.util-carousel {  }
@font-face { font-family: 'util-fontello'; src: url('../fonts/util-fontello9355.eot?38368482'); src: url('../fonts/util-fontello9355.eot?38368482#iefix') format('embedded-opentype'),  url('../fonts/util-fontello9355.woff?38368482') format('woff'),  url('../fonts/util-fontello9355.ttf?38368482') format('truetype'),  url('../fonts/util-fontello9355.svg?38368482#util-fontello') format('svg'); font-weight: normal; font-style: normal; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face { font-family: 'util-fontello'; src: url('../fonts/util-fontello9355.svg?38368482#util-fontello') format('svg'); }
}
[class^="icon-"]:before, [class*=" icon-"]:before { font-family: "util-fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; }
.icon-note-beamed:before { content: '\e80a'; }
.icon-pinterest:before { content: '\e805'; }
.icon-video:before { content: '\e810'; }
.icon-link:before { content: '\e807'; }
.icon-chat:before { content: '\e811'; }
.icon-left-open:before { content: '\e80b'; }
.icon-right-open:before { content: '\e80c'; }
.icon-left-open-mini:before { content: '\e80d'; }
.icon-right-open-mini:before { content: '\e80e'; }
.icon-search:before { content: '\e806'; }
.icon-right-open-big:before { content: '\e801'; }
.icon-play:before { content: '\e808'; }
.icon-pause:before { content: '\e80f'; }
.icon-vimeo:before { content: '\e809'; }
.icon-twitter:before { content: '\e802'; }
.icon-facebook:before { content: '\e803'; }
.icon-gplus:before { content: '\e804'; }
.icon-left-open-big:before { content: '\e800'; }
/*end common*/

/*fullwidth style*/
.fullwidth .meida-holder img { width: 100%; height: auto; vertical-align: middle; }
.fullwidth .item { position: relative; overflow: hidden; }
.fullwidth .meida-holder { position: relative; top: 0; transition: top 0.4s; }
.fullwidth .item:hover .meida-holder { top: -50px; }
.fullwidth .hover-content { position: absolute; width: 100%; height: 100%; top: 0; }
.fullwidth .overlay { background-color: #000; height: 100%; width: 100%; opacity: 0; -webkit-transition: opacity 0.4s; -moz-transition: opacity 0.4s; -o-transition: opacity 0.4s; transition: opacity 0.4s; }
.fullwidth .item:hover .overlay { opacity: 0.5; }
.fullwidth .link-contianer { position: absolute; top: 50%; margin-top: -18px; text-align: center; width: 100%; z-index: 2; }
.fullwidth .link-contianer a { display: inline-block; margin: 0 8px; color: #fff; border: 1px solid #fff; font-size: 22px; width: 44px; line-height: 44px; border-radius: 50%; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%); text-decoration: none; }
.fullwidth .item:hover .link-contianer a:hover { opacity: 0.8; -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); transform: translateY(0%); }
.fullwidth .item:hover .link-contianer a { opacity: 1; -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); transform: translateY(0%); }
.fullwidth .item .detail-container { -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 0.4s; -moz-transition: transform 0.4s; -o-transition: transform 0.4s; transition: transform 0.4s; background: #fff; padding: 14px 20px 3px; position: absolute; bottom: 0; left: 0; right: 0; z-index: 1; }
.fullwidth .item .detail-container h4 { margin: 0 0 10px 0; font-size: 18px; color: #444; font-weight: 600; text-align: center; }
.fullwidth .item .detail-container p { margin: 0 0 8px 0; font-size: 14px; line-height: 22px; color: #777; text-align: center; }
.fullwidth .item:hover .detail-container { -webkit-transform: translateY(1px); -moz-transform: translateY(1px); -ms-transform: translateY(1px); -o-transform: translateY(1px); transform: translateY(1px); }
.fullwidth .util-prev, .fullwidth .util-next { background: #4986E7; font-size: 14px; padding: 5px; }
.fullwidth .util-prev:hover, .fullwidth .util-next:hover { background: #5491F2; }
.fullwidth .util-prev:active, .fullwidth .util-next:active { background: #3C79DA; }
/*.fullwidth fix ie8*/
.fullwidth .hover-content { filter: alpha(opacity=0); }
.fullwidth .hover-content .link-contianer, .fullwidth .hover-content .detail-container { filter: inherit; }
.fullwidth .item:hover .hover-content { filter: alpha(opacity=100); }
.fullwidth .item:hover .hover-content .overlay { filter: alpha(opacity=50); }
/*end fix*/




.util-carousel { display: none; position: relative; -ms-touch-action: pan-y }
.util-carousel .util-wrapper-holder { overflow: hidden; position: relative; width: 100% }
.util-carousel .util-wrapper {
*zoom:1; position: relative; display: none }
.util-carousel .util-wrapper:before, .util-carousel .util-wrapper:after { display: table; content: ""; line-height: 0 }
.util-carousel .util-wrapper:after { clear: both }
.util-carousel .util-item { float: left }
.dragging, .dragging * { cursor: url(https://www.google.com/intl/en_ALL/mapfiles/closedhand.cur), move }
.util-theme-default .util-pagination { text-align: center; margin-top: 10px }
.util-theme-default .util-page span { display: block; width: 12px; height: 12px; border-radius: 50%; background-color: #bbb; -webkit-transition: all .2s; -moz-transition: all .2s; -o-transition: all .2s; transition: all .2s; margin: 5px }
.util-theme-default .util-page { display: inline-block; cursor: pointer; zoom: 1; *display:inline
}
.util-theme-default .util-page.active-page span { background-color: #555 }
.util-theme-default .util-page:hover span { background-color: #888 }
.util-theme-default .util-navigation { text-align: center }
.util-theme-default .util-prev, .util-theme-default .util-next { display: inline-block; padding: 4px 8px; margin: 5px; background-color: #bbb; color: #fff; border-radius: 3px; cursor: pointer; font-size: 13px; line-height:-webkit-transition:all .2s;
-moz-transition: all .2s; -o-transition: all .2s; transition: all .2s; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }
.util-theme-default .util-prev:hover, .util-theme-default .util-next:hover { background-color: #555 }
.util-theme-default .util-disable, .util-theme-default .util-disable:hover { background-color: #bbb; opacity: .4; cursor: default }
